@import url('https://fonts.googleapis.com/css2?family=Arsenal:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@media all {
    body {
        font-size: 16px !important;
    }
    body,
    .pkp_site_name .is_text,
    .pkp_block .title,
    .obj_article_summary>.title,
    .pkp_structure_main h1,
    .pkp_structure_main h2,
    .pkp_structure_main h3,
    .pkp_structure_main h4,
    .obj_article_details .main_entry .item .label {
        font-family: 'Play', sans-serif !important;
        font-weight: normal !important;
        /*text-shadow: 1px 1px 2px rgba(0,0,0,0.3) !important;*/
    }
    * {
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out
    }
    .pkp_block .title,
    .obj_article_summary>.title,
    .pkp_structure_main h1,
    .pkp_structure_main h2,
    .pkp_structure_main h3 {
        color: rgba(0, 0, 0, 1) !important;
    }
    .obj_article_details .main_entry .item .label {
        color: rgba(44, 44, 44, 1) !important;
    }
    b,
    strong {
        font-weight: bold !important;
    }
    .pkp_site_name .is_text {
        font-size: 25px !important;
    }
    .pkp_site_name .is_text,
    .pkp_navigation_primary>li>a {
        text-shadow: 0px 0px 2px rgb(0, 0, 0) !important;
    }
    .pkp_head_wrapper {
        background-color: rgba(0, 50, 0, 0);
        -webkit-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
    .pkp_structure_head {
        background-color: rgba(0, 50, 0, 1);
        background: url(/bg/head1.jpg);
        border-bottom: 1px solid #ddd;
    }
    .pkp_navigation_user ul {
        width: 13em !important;
    }
    .obj_article_details .main_entry .item .label {
        font-size: 18px;
        font-weight: normal !important;
    }
    .obj_article_summary>.title,
    .obj_article_details .main_entry .sub_item .label {
        font-size: 16px !important;
    }
    .obj_article_details .authors .name,
    .obj_article_details .main_entry .item .label span.affiliation {
        font-weight: normal !important;
    }
    .obj_article_details .authors .affiliation {
        color: rgba(50, 50, 50, 0.8) !important;
        font-size: 12px !important;
    }
    .obj_article_details .authors .name {
        color: #676262;
        font-size: 110%;
    }
    .pkp_brand_footer {
        padding: 5px;
        display: none;
    }
    .pkp_brand_footer img {
        max-width: 50px;
    }
    .pkp_structure_footer_wrapper {
        background-color: black !important;
        color: white;
    }
    .pkp_structure_footer_wrapper a {
        color: rgba(200, 255, 200, 1) !important;
    }
    .obj_issue_toc .published .label,
    .obj_issue_toc .published .value {
        font-size: 80% !important;
    }
    .pkp_structure_main h1 {
        font-size: 22px !important;
        font-weight: normal !important;
    }
    .pkp_structure_main h2 {
        font-size: 18px !important;
    }
    .pkp_structure_main h3 {
        font-size: 16px !important;
    }
    .pkp_site_nav_menu {
        background: none !important;
    }
    .pkp_site_nav_menu.pkp_site_nav_menu--isOpen {
        background-color: #081833 !important;
    }
    .obj_issue_toc .cover {
        width: 50% !important;
    }
    .journal_issn {
        color: #FFF;
        font-size: 18px;
        font-weight: lighter;
    }
    .journal_issn.mv {
        display: none;
    }
    h3.about {
        font-size: 120% !important;
        font-weight: lighter !important;
    }
    /*.obj_issue_summary .cover img { max-height: 150px !important; } */
    .author_bios .sub_item .value {
        font-size: 14px !important;
    }
    .references .value p,
    li.bref {
        font-family: 'Arsenal', sans-serif;
        font-size: 13px !important;
        color: #555 !important;
        text-align: justify !important;
    }
    li.bref {
        margin-left: -37px;
    }
    .abstract,
    .abstract p {
        text-align: justify !important;
        font-size: 14px;
    }
    .cmp_breadcrumbs .current {
        color: rgba(0, 0, 0, 1) !important;
    }
    .kwv {
        /*
		border-radius: 3px;
		border: 1px solid rgba(180, 180, 180, 1);
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(250, 250, 250, 1)), to(rgba(200, 200, 200, 1)));
		background: -webkit-linear-gradient(top, rgba(250, 250, 250, 1),rgba(200, 200, 200, 1));
		background: -moz-linear-gradient(top, rgba(250, 250, 250, 1),rgba(200, 200, 200, 1));
		background: -ms-linear-gradient(top, rgba(250, 250, 250, 1),rgba(200, 200, 200, 1));
		background: -o-linear-gradient(top, rgba(250, 250, 250, 1),rgba(200, 200, 200, 1));
		box-shadow: 0px 0px 3px rgba(0,0,0,0.4);		
		*/
        display: inline-block;
        padding: 0px 0px 2px 2px !important;
        /*color: black;*/
        color: #dc008e;
        font-size: 13px;
        line-height: 13px;
    }
    .obj_issue_summary .title {
        font-family: 'Play', sans-serif !important;
        font-weight: 700;
        text-decoration: none;
        font-size: 14px !important;
    }
    .obj_issue_summary .series {
        font-size: 14px !important;
    }
    #articlesBySameAuthorList li {
        font-size: 14px !important;
    }
    .page_issue_archive .issues_archive>li {
        border-bottom: none !important;
        padding: 0px !important;
        width: 250px !important;
        margin: 10px;
    }
    select#sectionId option[value="3"],
    select#sectionId option[value="4"],
    select#sectionId option[value="5"] {
        color: white;
        display: none !important;
    }
    .pkpTabs__button {
        font-weight: lighter !important;
    }
    .obj_issue_toc .cover img {
        max-width: 100% !important;
        max-height: 500px !important;
    }
    table.edcol td {
        font-size: 12px;
        padding: 5px 5px 10px 5px;
    }
    table.edcol td.td1 {
        font-size: 14px;
        width: 25% !important;
    }
    table.edcol td.td1 em {
        font-size: 17px;
        width: 30% !important;
    }
    table.edcol td.tdh {
        font-size: 16px;
        color: #000;
        text-shadow: 1px 1px 2px #aaa;
        padding-left: 0px;
        padding-top: 30px;
    }
    ul.issues_archive li {
        display: inline-block;
        height: 400px;
        vertical-align: bottom;
    }
    ul.issues_archive li div h2 {
        display: block;
    }
    ul.issues_archive li a img {
        float: none !important;
        max-width: initial;
        width: auto;
        height: auto;
        opacity: 0.8;
    }
    .obj_issue_summary .cover {
        float: none !important;
        width: auto !important;
        height: auto !important;
        margin-right: 20px;
    }
    .obj_issue_summary:hover {
        position: relative;
        font-size: 120% !important;
        background: white;
    }
    .obj_issue_summary:hover .cover img {
        z-index: 10;
        max-width: 300px;
        height: 300px !important;
        max-height: 300px;
        box-shadow: 1px 1px 3px #000000;
        opacity: 1;
    }
    .page_issue_archive .issues_archive>li:hover .obj_issue_summary .series,
    .page_issue_archive .issues_archive>li:hover .obj_issue_summary .title {
        font-size: 20px !important;
    }
    div.block_information div.content ul li:last-of-type {
        display: none;
    }
    .obj_galley_link:before {
        content: "📌" !important;
    }
    .obj_article_details .citation_display .citation_formats_button:after {
        content: "▽" !important;
    }
    .obj_article_details .entry_details .item.cover_image {
        padding: 0px;
    }
    table.edcol td {
        vertical-align: top !important;
    }
    a.eb_link {
        text-decoration: none;
    }
    a.eb_link img {
        vertical-align: text-top;
        height: 20px;
        box-shadow: 1px 1px 2px #999;
        margin-right: 0px;
        border-radius: 50%;
    }
    img.ebfl {
        vertical-align: text-top;
        height: 11px;
        box-shadow: 1px 1px 2px #999;
    }
    html[lang=en-US] .obj_article_summary>.title,
    html[lang=en-US] article.obj_article_details h1.page_title {
        /*text-transform: capitalize;*/
    }
    .c-stack {
        display: inline-table;
        vertical-align: top;
    }
    .c-stack sub,
    .c-stack sup {
        display: table-row;
        line-height: 1;
        font-size: 75%;
        line-height: 0;
        position: relative;
        vertical-align: baseline;
    }
    .c-stack sup {
        top: -.5em;
    }
    .c-stack sub {
        bottom: -.25em;
    }
}

@media (max-width: 800px) {
    body,
    .item.doi .label {
        font-size: 14px !important;
    }
    .pkp_structure_main h1 {
        font-size: 18px !important;
    }
    .pkp_structure_main h2 {
        font-size: 17px !important;
    }
}


/*
@media (min-width: 992px)
.page_issue_archive .issues_archive>li {
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
}


.obj_issue_summary .title {
    font-family: "Noto Sans",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-weight: 700;
    text-decoration: none;
    font-size: 14px;
}

.obj_issue_summary .series {
    margin-bottom: 5px;
    color: rgba(0,0,0,0.54);
    font-size: 14px;
}

*/

@media (max-width:992px) {
    .pkp_head_wrapper .pkp_search {
        position: absolute;
        top: 0;
        right: 0;
        height: 40px;
        min-width: 100px;
        padding: 0;
        font-size: 14px;
        line-height: 20px;
        transition: min-width .4s;
        text-align: right;
        overflow-x: hidden
    }
    .pkp_head_wrapper .pkp_search button {
        position: absolute;
        top: 0;
        left: -9999px
    }
    .pkp_head_wrapper .pkp_search input[type="text"] {
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        padding: 0;
        border: none
    }
    .pkp_head_wrapper .pkp_search .search_controls {
        display: inline-block
    }
    .pkp_head_wrapper .pkp_search .search_prompt {
        display: inline-block;
        position: relative;
        padding: 10px 20px;
        color: #fff;
        cursor: pointer
    }
    .pkp_head_wrapper .pkp_search .search_prompt:before {
        font-size: 16px;
        margin-right: 0.25em
    }
    .pkp_head_wrapper .pkp_search .search_prompt:hover,
    .pkp_head_wrapper .pkp_search .search_prompt:focus {
        outline: 0;
        padding-bottom: 8px;
        border-bottom: 2px solid #fff
    }
    .pkp_head_wrapper .pkp_search.is_open {
        min-width: 100%;
        background: #fff
    }
    .pkp_head_wrapper .pkp_search.is_open input[type="text"] {
        width: 100%;
        max-width: 100%;
        line-height: 40px;
        height: 40px;
        top: 0;
        left: 0;
        padding-left: 0.5em;
        padding-right: 180px;
        border: none;
        border-bottom: 1px solid #ddd;
        font-size: 16px;
        background: #fff
    }
    .pkp_head_wrapper .pkp_search.is_open input[type="text"]:hover,
    .pkp_head_wrapper .pkp_search.is_open input[type="text"]:focus {
        outline: 0
    }
    .pkp_head_wrapper .pkp_search.is_open .search_prompt {
        padding-bottom: 9px;
        background: #fff;
        border-left: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        color: #007ab2
    }
    .pkp_head_wrapper .pkp_search.is_open .search_prompt:hover,
    .pkp_head_wrapper .pkp_search.is_open .search_prompt:focus {
        border-bottom-color: #007ab2
    }
    .pkp_head_wrapper .pkp_search.is_searching input[type="text"] {
        opacity: 0.5
    }
    .pkp_head_wrapper .pkp_search.is_searching input[type="text"]:hover,
    .pkp_head_wrapper .pkp_search.is_searching input[type="text"]:focus {
        border-color: #fff
    }
    .pkp_head_wrapper .pkp_search.is_searching .search_prompt {
        background: #fff;
        border-left: 1px solid #ddd;
        color: #007ab2
    }
    .pkp_head_wrapper .pkp_search.is_searching .search_prompt:hover,
    .pkp_head_wrapper .pkp_search.is_searching .search_prompt:focus {
        background: #fff;
        color: #009de5
    }
    .pkp_head_wrapper .pkp_search.is_searching .search_cancel {
        display: none
    }
    .pkp_head_wrapper .pkp_search.is_searching .search_loading {
        display: block
    }
    .pkp_head_wrapper a {
        color: aliceblue !important;
        text-shadow: 0px 0px 1px black !important;
    }
    .pkp_site_name .is_text {
        line-height: 28px;
    }
    .pkp_site_name {
        padding-right: 7px;
        top: 6px !important;
    }
    .pkp_site_name .is_text {
        font-size: 16px !important;
    }
    .pkp_head_wrapper .pkp_search {
        position: absolute;
        top: -10px;
        right: 0;
        height: 25px;
        min-width: 100px;
        padding: 0;
        font-size: 14px;
        line-height: 14px;
        transition: min-width .4s;
        text-align: right;
        overflow-x: hidden;
        overflow-y: hidden;
    }
    .pkp_head_wrapper .pkp_search .search_prompt::before {
        font-size: 12px;
        margin-right: 0.25em;
    }
    .pkp_head_wrapper .pkp_search .search_prompt {
        display: inline-block;
        position: relative;
        padding: 4px 20px;
    }
    .pkp_head_wrapper .pkp_search.is_open input[type="text"] {
        width: 100%;
        max-width: 100%;
        line-height: 30px;
        height: 25px;
        top: 0;
        left: 0;
        padding-left: 0.5em;
        padding-right: 180px;
        border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
        border-bottom: 1px solid #ddd;
        font-size: 14px;
    }
    .pkp_head_wrapper .pkp_search.is_open .search_prompt {
        padding-bottom: 9px;
        background: #fff;
        border-left: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        color: #4E7FD4 !important;
    }
    .pkp_nav_list {
        line-height: 16px;
        padding-left: 0;
        margin-left: 30px !important;
    }
    .pkp_nav_list li ul,
    .pkp_nav_list {
        margin: 0px 5px 0px 50px;
    }
    .pkp_nav_list li {
        margin-left: -5px;
    }
    .pkp_nav_list li ul li {
        margin-left: -30px;
        list-style: none;
    }
    .pkp_nav_list li::before,
    .pkp_nav_list li ul li::before {
        content: "\2022";
        color: white;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }
    .pkp_nav_list li ul li:hover::before {
        color: red !important;
    }
    .pkp_nav_list li:hover::before {
        color: #E0A000 !important;
    }
    .pkp_nav_list li a {
        text-decoration: none !important;
    }
    .pkp_nav_list li a:hover {
        color: gold !important;
        text-decoration: underline !important;
    }
    /*ul.pkp_navigation_user.pkp_nav_list { padding-left: 0; margin-left: 100px !important; }*/
    li.profile {
        display: inline-block;
        margin-left: 10px;
        line-height: 20px;
    }
    li.profile::before {
        content: none;
    }
    .pkp_navigation_user.pkp_navigation_user {
        margin-top: 3px !important;
        padding-top: 3px !important;
    }
    .journal_issn.fv {
        display: none;
    }
    .journal_issn.mv {
        display: block;
    }
    .journal_issn {
        font-size: 12px;
        position: absolute;
        left: 50px;
        top: 6px;
        margin-bottom: 3px;
        line-height: 8px;
    }
}

@media (max-width: 768px) {
    .issues_archive * {
        transition: 1s all ease;
        -moz-transition: 1s all ease;
        -o-transition: 1s all ease;
        -webkit-transition: 1s all ease;
    }
    .obj_issue_summary .cover {
        float: none !important;
    }
    .obj_issue_summary .cover img {
        max-width: 300px !important;
        height: 200px !important;
    }
    .page_issue_archive .issues_archive>li {
        padding-left: 10px !important;
        width: 250px !important;
        padding-right: 10px !important;
        display: inline-block;
        height: 400px;
        vertical-align: bottom;
    }
    .page_issue_archive .issues_archive>li:hover .obj_issue_summary {
        position: relative;
        font-size: 120% !important;
        background: white;
    }
    .page_issue_archive .issues_archive>li:hover .obj_issue_summary .cover img {
        max-width: 300px;
        height: 300px !important;
    }
    .cover img {
        max-height: 500px !important;
        max-width: none;
    }
}

@media (max-width: 500px) {
    .pkp_structure_main {
        padding: 0px !important;
    }
    .pkp_structure_main h2 {
        font-size: 16px !important;
    }
    .obj_issue_toc .cover {
        width: auto !important;
    }
    .cmp_breadcrumbs a {
        color: cadetblue !important;
    }
    .pkp_navigation_user .task_count {
        display: inline-block;
        width: 16px !important;
        height: 16px !important;
        margin-left: 0.5em;
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.3);
        line-height: 18px !important;
        text-align: center;
        font-size: 9px !important;
    }
    .main_entry .sub_item .label {
        font-size: 15px !important;
    }
    li.profile {
        font-size: 12px !important;
        line-height: 14px;
    }
    .abstract p {
        font-size: 13px;
        line-height: 15px !important;
    }
    .author_bios .sub_item .value {
        font-size: 12px !important;
        line-height: 13px !important;
    }
    .pkp_structure_main p {
        line-height: 17px !important;
    }
    .references .value p,
    li.bref {
        font-size: 13px !important;
        line-height: 15px !important;
    }
    .galleys_links,
    .published,
    .citation_display,
    .issue {
        margin: 10px !important;
    }
    .obj_article_details .authors .name {
        font-size: 15px !important;
    }
}